﻿.banner-mega a {
    color: #2685ce;
    line-height: inherit;
    text-decoration: none;
}
.banner-mega a:hover {
    text-decoration: underline;
}
.banner-mega ul {
    margin: 0;
    padding: 0;
}
.banner-mega li {
    list-style-type: none;
}
.banner-mega {
    background-color: white;
    margin-bottom: 2rem;
}
.banner-mega .icon {
    margin-right: 8px;
}
.banner-mega .title {
    color: #205391;
    font-size: 17px;
    font-weight: 700;
    padding: 11px 0;
    text-align: center;
    text-transform: uppercase;
}
.banner-mega .title .skier {
    background: url('//cdn.snowplaza.com/design/icons/icon-skier.png') no-repeat center center transparent;
    display: inline-block;
    height: 20px;
    margin-right: 8px;
    width: 30px;
}
.banner-mega .title.extra {
    background-color: #2685ce;
    color: #fff;
    text-transform: initial;
}
.banner-mega .title.sub {
    text-transform: initial;
}
.banner-mega .title.small {
    color: #ccc;
    font-family: 'Asap', sans-serif;
    font-size: 12px;
    font-weight: 400;
    padding: 4px;
    text-align: right;
    text-transform: initial;
}
.banner-mega .area {
    border-bottom: 1px solid #E1E0E0;
}
.banner-mega img {
    /* width: 100%; */
}
.banner-mega p {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin: 0;
    padding: 11px;
}
.banner-mega .area .readmore:after {
    content: '\203a';
    margin-left: .4rem;
}
.banner-mega .rotate {

}
.banner-mega .left {
    float: left;
    width: 70%;
}
.banner-mega .right {
    float: right;
    text-align: right;
    width: 30%;
}
/* snowheights */
.banner-mega .snowheights:hover {
    cursor: pointer;
}
.banner-mega .snowheights:hover .readmore {
    text-decoration: underline;
}
.banner-mega .snowheights-title {
    color: #2685ce;
    font-family: 'Asap', sans-serif;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 13px;
    padding: 11px 0;
    text-align: center;
}
.banner-mega .snowheight-i {
    position: absolute;
    padding-top: 17%;
    left: 13%;
}
/* weather */

.banner-mega .weather:hover {
    cursor: pointer;
}
.banner-mega .weather:hover .readmore {
    text-decoration: underline;
}
.banner-mega .weather .weather-data {
    margin-bottom: .5rem;
    padding: 0;
}
.banner-mega .weather .weather-title {
    color: #2685ce;
    font-family: 'Asap', sans-serif;
    font-size: 17px;
    font-weight: 700;
    padding: 11px 0;
    text-align: center;
}
.banner-mega .weather .weather-icon img {
    margin: 1rem auto;
}
.banner-mega .weather .weather-temp {
    border-bottom: 0;
    color: #2685ce;
    font-family: 'Asap', sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 1rem;
    padding: 0;
    text-align: center;
    text-decoration: initial;
}
/* deals */
.banner-mega .topdeal {
    border-bottom: 1px dotted #E1E0E0;
    background-color: #fff;
    clear: both;
    cursor: pointer;
    display: flex;
    padding: 9px;
    position: relative;
}
.banner-mega .topdeal:hover {
    background-color: #F7F7F7;
}
.banner-mega .topdeal:hover .button {
    background-color: #729613;
}
.banner-mega .topdeal:hover .right .text {
    text-decoration: underline;
}
.banner-mega .topdeal .title {
    border-bottom: 0;
    color: #2685ce;
    font-family: 'Asap', sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    text-align: left;
    text-decoration: initial;
}
.banner-mega .topdeal .text {
    padding: 0;
}
.banner-mega .topdeal .right .text {
    color: #2685ce;
    font-size: 13px;
}
.banner-mega .button {
    background-color: #8fbb18;
    border-color: #729613;
    border-radius: 3px;
    color: white;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    margin: 0;
    padding: 2px 6px;
    text-decoration: none;
}
/* dots */
.banner-mega .slick-dots {
    display: block;
    line-height: 0;
    list-style: none;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    }
.banner-mega .slick-dots li {
    cursor: pointer;
    display: inline-block;
    height: 20px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 20px;
}
.banner-mega .slick-dots li button {
    background: transparent;
    border: 0;
    color: transparent;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 20px;
    line-height: 0;
    outline: none;
    padding: 5px;
    width: 20px;
}
.banner-mega .slick-dots li button::before {
    color: black;
    content: "•";
    font-size: 20px;
    height: 20px;
    left: 0px;
    line-height: 20px;
    opacity: 0.25;
    position: absolute;
    text-align: center;
    top: 0px;
    width: 20px;
    -webkit-font-smoothing: antialiased;
}
.banner-mega .slick-dots li.slick-active button:before {
    color: black;
    opacity: .75;
}